#include <string>

namespace {

  const std::string rdata=
"<top>\n"
"  <amber>\n"
"    <residue>\n"
"      <name> ALA </name>\n"
"      <atoms> N CA C O CB H HA HB1 HB2 HB3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ARG </name>\n"
"      <atoms> N CA C O CB CG CD NE CZ NH1 NH2 H HA HB2 HB3 HG2 HG3 HD2 HD3 HE HH11 HH12 HH21 HH22  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ASN </name>\n"
"      <atoms> N CA C O CB CG OD1 ND2 H HA HB2 HB3 HD22 HD21  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ASP </name>\n"
"      <atoms> N CA C O CB CG OD1 OD2 H HA HB2 HB3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ASH </name>\n"
"      <atoms> N CA C O CB CG OD1 OD2 H HA HB2 HB3 HD2 </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> CYM </name>\n"
"      <atoms> N CA C O CB SG H HA HB2 HB3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> CYS </name>\n"
"      <atoms> N CA C O CB SG H HA HB2 HB3 HG  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLH </name>\n"
"      <atoms> N CA C O CB CG CD OE1 OE2 H HA HB2 HB3 HG2 HG3 HE2  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLN </name>\n"
"      <atoms> N CA C O CB CG CD OE1 NE2 H HA HB2 HB3 HG2 HG3 HE21 HE22  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLU </name>\n"
"      <atoms> N CA C O CB CG CD OE1 OE2 H HA HB2 HB3 HG2 HG3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLY </name>\n"
"      <atoms> N CA C O H HA2 HA3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> HID </name>\n"
"      <atoms> N CA C O CB CG ND1 CD2 CE1 NE2 H HA HB2 HB3 HD1 HD2 HE1  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> HIE </name>\n"
"      <atoms> N CA C O CB CG ND1 CD2 CE1 NE2 H HA HB2 HB3 HD2 HE1 HE2  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> HIP </name>\n"
"      <atoms> N CA C O CB CG ND1 CD2 CE1 NE2 H HA HB2 HB3 HD1 HD2 HE1 HE2  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ILE </name>\n"
"      <atoms> N CA C O CB CG1 CG2 CD1 H HA HB HG12 HG13 HG21 HG22 HG23 HD11 HD12 HD13  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> LEU </name>\n"
"      <atoms> N CA C O CB CG CD1 CD2 H HA HB2 HB3 HG HD11 HD12 HD13 HD21 HD22 HD23  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> LYS </name>\n"
"      <atoms> N CA C O CB CG CD CE NZ H HA HB2 HB3 HG2 HG3 HD2 HD3 HE2 HE3 HZ1 HZ2 HZ3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> MET </name>\n"
"      <atoms> N CA C O CB CG SD CE H HA HB2 HB3 HG2 HG3 HE1 HE2 HE3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> PHE </name>\n"
"      <atoms> N CA C O CB CG CD1 CD2 CE1 CE2 CZ H HA HB2 HB3 HD1 HD2 HE1 HE2 HZ  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> PRO </name>\n"
"      <atoms> N CA C O CB CG CD HA HB2 HB3 HG2 HG3 HD2 HD3  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> SER </name>\n"
"      <atoms> N CA C O CB OG H HA HB2 HB3 HG  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> SEP </name>\n"
"      <atoms> N CA C O CB OG H HA HB2 HB3 O1P O2P O3P</atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> THR </name>\n"
"      <atoms> N CA C O CB OG1 CG2 H HA HB HG21 HG22 HG23 HG1  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> TPO </name>\n"
"      <atoms> N CA C O CB OG1 CG2 H HA HB HG21 HG22 HG23 O1P O2P O3P </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> TRP </name>\n"
"      <atoms> N CA C O CB CG CD1 CD2 NE1 CE2 CE3 CZ2 CZ3 CH2 H HA HB2 HB3 HD1 HE1 HE3 HZ2 HZ3 HH2  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> TYR </name>\n"
"      <atoms> N CA C O CB CG CD1 CD2 CE1 CE2 CZ OH H HA HB2 HB3 HD1 HD2 HE1 HE2 HH  </atoms>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> VAL </name>\n"
"      <atoms> N CA C O CB CG1 CG2 H HA HB HG11 HG12 HG13 HG21 HG22 HG23  </atoms>\n"
"    </residue>\n"
"  </amber>\n"
"  <others>\n"
"    <residue>\n"
"      <name> ALA </name>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ARG </name>\n"
"      <variant>\n"
"        <sub> HB1 14 </sub>\n"
"        <sub> HG1 16 </sub>\n"
"        <sub> HD1 18 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ASN </name>\n"
"      <variant>\n"
"        <sub> HB1 11 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ASP </name>\n"
"      <variant>\n"
"        <sub> HB1 11 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> CYM </name>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> CYS </name>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"      </variant>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"        <sub> HG1 10 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLH </name>\n"
"      <variant>\n"
"        <sub> HB1 12 </sub>\n"
"        <sub> HG1 14 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ASH </name>\n"
"      <variant>\n"
"        <sub> HB1 12 </sub>\n"
"        <sub> HG1 14 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLN </name>\n"
"      <variant>\n"
"        <sub> HB1 12 </sub>\n"
"        <sub> HG1 14 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLU </name>\n"
"      <variant>\n"
"        <sub> HB1 12 </sub>\n"
"        <sub> HG1 14 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> GLY </name>\n"
"      <variant>\n"
"        <sub> HA1 6 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> HID </name>\n"
"      <variant>\n"
"        <sub> HB1 13 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> HIE </name>\n"
"      <variant>\n"
"        <sub> HB1 13 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> HIP </name>\n"
"      <variant>\n"
"        <sub> HB1 13 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> ILE </name>\n"
"      <variant>\n"
"        <sub> CD 7 </sub>\n"
"        <sub> HG11 12 </sub>\n"
"        <sub> HD1 16 </sub>\n"
"        <sub> HD2 17 </sub>\n"
"        <sub> HD3 18 </sub>\n"
"      </variant>\n"
"      <variant>\n"
"        <sub> HG11 12 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> LEU </name>\n"
"      <variant>\n"
"        <sub> HB1 11 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> LYS </name>\n"
"      <variant>\n"
"        <sub> HB1 12 </sub>\n"
"        <sub> HG1 14 </sub>\n"
"        <sub> HD1 16 </sub>\n"
"        <sub> HE1 18 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> MET </name>\n"
"      <variant>\n"
"        <sub> HB1 11 </sub>\n"
"        <sub> HG1 13 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> PHE </name>\n"
"      <variant>\n"
"        <sub> HB1 14 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> PRO </name>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"        <sub> HG1 11 </sub>\n"
"        <sub> HD1 13 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> SER </name>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"      </variant>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"        <sub> HG1 10 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> SEP </name>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"      </variant>\n"
"      <variant>\n"
"        <sub> HB1 9 </sub>\n"
"        <sub> HG1 10 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> THR </name>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> TPO </name>\n"
"    </residue>\n"
"    <residue>\n"
"    <residue>\n"
"      <name> TRP </name>\n"
"      <variant>\n"
"        <sub> HB1 17 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> TYR </name>\n"
"      <variant>\n"
"        <sub> HB1 15 </sub>\n"
"      </variant>\n"
"    </residue>\n"
"    <residue>\n"
"      <name> VAL </name>\n"
"    </residue>\n"
"  </others>\n"
"</top>\n";
}
